.main-content-container {
    padding: 30px;
}

.telephone-info-container {
    display: flex;
    align-items: center;
    gap: 5px
}

.gallery {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    align-self: center;
    gap: 30px;

    background-color: var(--gallery-background-color);

    margin-top: 100px;
    
    padding: 30px;
}

.slide-show {
    /*max-width: var(--gallery-elements-max-width);
    width: 100%;*/
    height: var(--gallery-elements-height);

    justify-self: center;

    position: relative;
}

.slide-show-image {
    width: 100%;
    height: 100%;

    object-fit: contain;
}

.arrow {
    font-size: 30px;

    position: absolute;
    top: 50%;
    align-self: center;

    padding: 10px;

    cursor: pointer;
    user-select: none;
}

.arrow:hover {
    background-color: rgba(0, 0, 0, 0.693);
    color: white;

    transition: ease 1s;
}

#prev {
    border-radius: 0 5px 5px 0;

    left: 0;
}

#next {
    border-radius: 5px 0 0 5px;

    right: 0;
}

.map-container {
    /*max-width: var(--gallery-elements-max-width);
    width: 100%;*/
    height: var(--gallery-elements-height);

    display: flex;
    flex-direction: column;
    justify-self: center;

    align-self: self-start;

    padding: var(--gallery-elements-padding);
}

.map {
    width: 100%;
    height: 100%;

    border-radius: 5px;
}

@media (max-width: 713px) {
    .main-content-container {
        text-align: center;
    }

    .telephone-info-container {
        justify-content: center;
    }
}